/*LIMITER LA HAUTEUR D'UN TEXTE AVEC
max-height:26px;
overflow:hidden;
*/


/* =========================================
	ARCHITECTURE DU SITE
========================================= */

.clear {
	clear:both;
}

body {
	margin:0;
	padding:0;
	background-image:url(http://www.granturismo-fr.com/images/background.jpg);
	background-repeat:no-repeat;
	background-color:#000;
	background-attachment:fixed;
	background-size:cover;
	width:100%;
	height:100%;
}

#header {
	z-index:9;
	position:relative;
	margin:0;
	padding:0;
	width:100%;
	height:62px;
	background-color:#333;
	opacity:0.96;
}

#header-logo {
	float:left;
	width:100px;
	height:100%;
}

#header-logo:hover {
	background-color:#ba9e5f;
}

#header-menu {
	float:left;
	height:100%;
	font-family:verdana,sans-serif;
	text-transform:uppercase;
	font-size:23px;
	padding:15px 0 0 8px;
	max-height:62px;
	overflow:hidden;
}

#header-menu a {
	margin:0 8px 0 0;
	padding:20px 10px 16px 10px;
	text-decoration:none;
}

#header-menu a:visited,
#header-menu a:active,
#header-menu a:link {
	color:#eee;
}

#header-menu a:hover {
	color:#eee;
	background-color:#ba9e5f;
}

#header-icones {
	float:right;
	width:230px;
	height:100%;
}

.social-rss img:hover {
	background-color:#ff9900;
}
.social-facebook img:hover {
	background-color:#336699;
}
.social-twitter img:hover {
	background-color:#66ccff;
}
.social-google img:hover {
	background-color:#ff6633;
}
.social-youtube img:hover {
	background-color:#ff3300;
}
.social-recherche img:hover {
	background-color:#00cc00;
}

.barre-separation {
	margin:0;
	width:100%;
	height:6px;
	background-color:#ba9e5f;
}

#page {
	margin:0;
	padding:0 0 45px 0;
	width:100%;
	display:inline;
}

#bloc-header {
	margin:auto;
	padding:16px 14px 14px 14px;
	width:98%;
	font-family:verdana,arial,sans-serif;
	font-size:12px;
	color:#eee;
	
}

#bloc-header a:visited,
#bloc-header a:active,
#bloc-header a:link {
	color:#eee;
	text-decoration:none;
}

#bloc-header a:hover {
	color:#fff;
	text-decoration:underline;
}

#ici {
	margin:0;
	padding:0;
	width:50%;
	float:left;
}

#identification {
	float:right;
	width:48%;
	text-align:right;
}

#monmenu {
	z-index:1;
	float:left;
	margin:0 0 45px 2%;
	padding:0;
	width:24%;
	background-color:#fff;
	border-radius:16px;
	opacity:0.96;
	position:relative;
	min-width:200px;
}

#mapage {
	z-index:8;
	float:right;
	padding:0;
	margin:0 2% 45px 2%;
	background-color:#fff;
	opacity:0.96;
	width:70%;
	border-radius:25px;
	position:relative;
}

#footer {
	margin:0;
	padding:0 50px 25px 50px;
	min-height:175px;
	background-color:#333;
}

.footer-colonne {
	float:left;
	width:200px;
	margin:0 20px;
	padding:20px 0;
	color:#ccc;
	font-family:tahoma,sans-serif;
	font-size:13px;
	line-height:150%;
}

.footer-colonne a:active,
.footer-colonne a:visited,
.footer-colonne a:link {
	text-decoration:none;
	color:#ba9e5f;
}

.footer-colonne a:hover {
	text-decoration:none;
	color:#fff;
}


/* =========================================
	MISE EN FORME DE TEXTE
========================================= */

h1 {
	margin:10px;
	padding:7px 6px 6px 86px;
	color:#333;
	font-family:arial,verdana,sans-serif;
	font-size:28px;
	font-weight:500;
	//border-bottom:1px solid #ba9e5f;
	text-transform:uppercase;
	background-image:url(http://www.granturismo-fr.com/images/gt-logo-black.png);
	background-repeat:no-repeat;
}

h2 {
	margin:30px 0 10px 0;
	padding:8px 6px 4px 0px;
	color:#333;
	font-family:arial,sans-serif;
	font-size:22px;
	font-weight:500;
	border-bottom:1px solid #ba9e5f;
	text-transform:uppercase;
}

p {
	margin:0;
	padding:0;
	font-family:verdana,sans-serif;
	font-size:15px;
	color:#333;
	line-height:160%;
}

.texte {
	margin:24px 24px 45px 24px;
	font-family:verdana,sans-serif;
	font-size:15px;
	color:#333;
	line-height:160%;
}

.texte a:visited,
.texte a:active,
.texte a:link {
	color:#3366cc;
	text-decoration:underline;
}

.texte a:hover {
	color:#000;
}

.texte img {
	max-width:650px;
}

.menu {
	margin:0 14px 25px 14px;
	font-family:verdana,sans-serif;
}

.menu-titre {
	margin:8px 0;
	padding:0 0 4px 0px;
	color:#333;
	font-family:arial,sans-serif;
	font-size:20px;
	border-bottom:1px solid #ccc;
	text-transform:uppercase;
}

.menu ul {
	margin:0 0 0 16px;
	padding:0;
}

.menu li {
	list-style-type:circle;
	padding:3px 0 3px 4px;
	margin:2px 0;
	color:#999;
}

.menu a:visited,
.menu a:active,
.menu a:link {
	color:#3366cc;
	text-decoration:none;
}

.menu a:hover {
	color:#333;
	text-decoration:underline;
}

.menu img {
	max-width:175px;
}

.menu2 ul {
	margin:0 0 10px 8px;
	padding:0;
}

.menu2 li {
	display:list-item;
	list-style-image:url(http://www.granturismo-fr.com/images/arrow.gif);
	padding:3px 0 0 0;
	margin:0;
	color:#999;
	font-size:14px;
}

.menu2 a:visited,
.menu2 a:active,
.menu2 a:link {
	color:#3366cc;
	text-decoration:none;
}

.menu2 a:hover {
	color:#333;
	text-decoration:underline;
}

.quote {
	margin:25px;
	padding:10px 0 0 68px;
	background-image:url(http://www.granturismo-fr.com/images/quote.png);
	background-repeat:no-repeat;
	font-style:italic;
	color:#666;
	font-family:arial,sans-serif;
	font-size:16px;
}


/* =========================================
	POLICES UTILISEES
========================================= */

@font-face {
    font-family: "gadugi";
    src: url('fonts/gadugi.ttf');
}
@font-face {
    font-family: "gadugi";
    font-style: italic;
    src: url('fonts/gadugi.ttf');
}
@font-face {
    font-family: "gadugi";
    font-weight: bold;
    src: url('fonts/gadugib.ttf');
}

/* =========================================
	AFFICHAGE COMMENTAIRES
========================================= */

#bloc_mcom {
	margin:0;
	width:100%;
}

.bloc_mcom_avatar {
	float:left;
	margin:0;
	padding:0 5px 0 0;
	width:30px;
}

.bloc_mcom_texte {
	margin:0 0 8px 0;
	float:left;
	font-size:13px;
	color:#666;
}

.bloc_mcom_titre {
	margin:0;
	font-size:14px;
}

.bloc_mcom_titre a:visited,
.bloc_mcom_titre a:active,
.bloc_mcom_titre a:link {
	color:#3366cc;
	text-decoration:underline;
}

.bloc_mcom_titre a:hover {
	color:#000;
}


/*===============================
 TRUE / FALSE
================================*/

#true {
	margin:10px 0;
	padding:8px 0;
	background-color:#ccff99;
	border:1px solid #99cc66;
	font-family:verdana,sans-serif;
	font-size:13px;
	color:#333;
	text-shadow:0 1px 1px #fff;
	text-align:center;
}

#false {
	margin:10px 0;
	padding:8px 0;
	background-color:#ffcccc;
	border:1px solid #ff9999;
	font-family:verdana,sans-serif;
	font-size:13px;
	color:#333;
	text-shadow:0 1px 1px #fff;
	text-align:center;
}


/* =========================================
	SELECTION COLOREE
=========================================*/

::-moz-selection { /*@bugfix mozilla*/
	background:#ba9e5f;
	color:#fff;
}
::selection { /* effet souris  */
	background:#ba9e5f;
	color:#fff;
}